<?php
// $Id: admin.php,v 1.1 2004/10/16 16:01:57 Farsus Exp $
// -------------------------------------------------------------------------//
//			                 RUNCMS                                         //
//                                                                          //
//	 Relaible - Unique - Nocost &  Simplicity & ease off use                //
//                       < http://www.runcms.org >                          //
// -------------------------------------------------------------------------//
// Original Author: Kazumi Ono
// Author Website : http://www.mywebaddons.com/ , http://www.myweb.ne.jp
// ------------------------------------------------------------------------- //

//%%%%%%        Admin Module Name  Banners         %%%%%
define("_AM_CURACTBNR","Anuncios activos actualmente");
define("_AM_BANNERID","ID de anuncio");
define("_AM_IMPRESION","Impresiones");
define("_AM_IMPLEFT","Impresiones restantes");
define("_AM_CLICKS","Clicks");
define("_AM_NCLICKS","% Clicks");
define("_AM_CLINAME","Nombre de cliente");
define("_AM_FUNCTION","Funciones");
define("_AM_UNLIMIT","Ilimitado");
define("_AM_FINISHBNR","Anuncios finalizados");
define("_AM_IMPD","Impresiones");
define("_AM_STARTDATE","Fecha de inicio");
define("_AM_ENDDATE","Fecha de finalización");
define("_AM_ADVCLI","Clientes anunciados");
define("_AM_ACTIVEBNR","Anuncios activos");
define("_AM_CONTNAME","Nombre de contacto");
define("_AM_CONTMAIL","Correo electrónico de contacto");
define("_AM_CLINAMET","Nombre de cliente:");
define("_AM_ADDNWBNR","Añadir un anuncio");
define("_AM_IMPPURCHT","Impresiones compradas:");
define("_AM_IMGURLT","URL de imagen:");
define("_AM_CLICKURLT","URL al hacer click:");
define("_AM_ADDBNR","Añadir anuncio");
define("_AM_ADDNWCLI","Añadir un nuevo cliente");
define("_AM_CONTNAMET","Nombre de contacto:");
define("_AM_CONTMAILT","Correo electrónico de contacto:");
define("_AM_CLILOGINT","Nombre de usuario del cliente:");
define("_AM_CLIPASST","Contraseña del cliente:");
define("_AM_NEWPASS","Nueva contraseña:");
define("_AM_ADDCLI","Añadir cliente");
define("_AM_DELEBNR","Borrar anuncio");
define("_AM_SUREDELE","¿Está seguro de borrar este anuncio?");
define("_AM_EDITBNR","Editar anuncio");
define("_AM_ADDIMPT","Añadir más impresiones:");
define("_AM_PURCHT","Compras:");
define("_AM_MADET","Totales:");
define("_AM_CHGBNR","Cambiar anuncio");
define("_AM_DELEADC","Borrar anuncios del cliente");
define("_AM_SUREDELCLI","¡¡¡Va a borrar al cliente <b>%s</b> y todos sus anuncios!!!");
define("_AM_NOBNRRUN","Este cliente no tiene ningún anuncio activo en este momento.");
define("_AM_WARNING","¡¡¡ATENCION!!!");
define("_AM_ACTBNRRUN","Este cliente tiene los siguientes ANUNCIOS ACTIVOS en su sitio:");
define("_AM_SUREDELBNR","¿Está seguro de borrar a este cliente y TODOS sus anuncios?");
define("_AM_EDITADVCLI","Editar anuncio del cliente");
define("_AM_EXTINFO","Información adicional:");
define("_AM_CHGCLI","Cambiar cliente");
define("_AM_IMGLOCATION","Es válido una imagen (ej. banner.gif) bajo:<br /><b>%s</b> o la <b>URL completa</b> de la imagen.");

define("_AM_IMGALT","Texto alternativo a la imagen:");
define("_AM_CUSTOM","Código personalizado:");
define("_AM_NCUSTOM","* Personalizar arriba el URL de destino al hacer click en la imagen.");

define("_AM_SHOW","Mostrar como:");
define("_AM_SGLOBAL","Global");
define("_AM_CCODE","Código personal");
define("_AM_N","N: Anuncio normal");
define("_AM_A","A: Cualquiera");
define("_AM_BA","BA: Bloquear TODOS");
define("_AM_SSIDE","Bloques laterales");
define("_AM_SL","SL: Izquierda");
define("_AM_SR","SR: Derecha");
define("_AM_SLR","SLR: Izquierda/Derecha");
define("_AM_SCENTER","Centrar bloques");
define("_AM_CL","CL: Izquierda");
define("_AM_CR","CR: Derecha");
define("_AM_CLR","CLR: Izquierda/Derecha");
define("_AM_CC","CC: Centro");
define("_AM_CA","CA: Todo");
?>
